s@font-face{
    font-family: 'FertigoProRegular';
    font-family: 'iconos';
    src: url(fuentes/LatoBlack.ttf) format('truetype');
    src: url(fuentes/FertigoProRegular.ttf) format('truetype');
    src: url(../bootstrap/fonts/glyphicons-halflings-regular.ttf) format('truetype');
    src: url(../bootstrap/fonts/glyphicons-halflings-regular.eot) ;
    src: url(../bootstrap/fonts/glyphicons-halflings-regular.woff) format('woff');
}



body{
    background-image: url(../../imagenes/body/denim.png);
    position:initial;
    width:100%;
    height:200%;
}

body label
{
    margin-bottom: 2px !important;
    font-family: FertigoProRegular;
    font-size: 75% !important;
    color: #000000  !important;
    font-weight: bold !important;
}

.caja_login{
    border-radius : 5px 5px 5px 5px;
    box-shadow    : 3px 2px 18px 2px #FFFFFF;
    margin-bottom : 20px !important;
    margin-top    : 20px !important;
    margin-left   : 0px;
    padding-bottom: 15px !important;
    background    : #212d3a;
}

label
{
    /*font-family: 'FertigoProRegular' !important;*/
    font-family: Arial, Sans-Serif, monospace;
    font-size: 100% !important;
    color: #fff !important;
}

.titulologin
{
    font-family: "FertigoProRegular";
    font-size: 3em !important;
    color: #FFFFFF !important;
    text-shadow: -2px -2px 5px #000;
}

table.blueTable {
  border: 1px solid #1C6EA4;
  background-color: #EEEEEE;
  width: 100%;
  text-align: left;
  border-collapse: collapse;
}
table.blueTable td, table.blueTable th {
  border: 1px solid #AAAAAA;
  padding: 3px 2px;
  color : black !important;
}
table.blueTable tbody td {
  font-size: 13px;
}
table.blueTable tr:nth-child(even) {
  background: #D0E4F5;
}
table.blueTable thead {
  background: #1C6EA4;
  background: -moz-linear-gradient(top, #5592bb 0%, #327cad 66%, #1C6EA4 100%);
  background: -webkit-linear-gradient(top, #5592bb 0%, #327cad 66%, #1C6EA4 100%);
  background: linear-gradient(to bottom, #5592bb 0%, #327cad 66%, #1C6EA4 100%);
  border-bottom: 2px solid #444444;
}
table.blueTable thead th {
  font-size: 15px;
  font-weight: bold;
  color: #FFFFFF;
  border-left: 2px solid #D0E4F5;
}
table.blueTable thead th:first-child {
  border-left: none;
}

table.blueTable tfoot {
  font-size: 14px;
  font-weight: bold;
  color: #FFFFFF;
  background: #D0E4F5;
  background: -moz-linear-gradient(top, #dcebf7 0%, #d4e6f6 66%, #D0E4F5 100%);
  background: -webkit-linear-gradient(top, #dcebf7 0%, #d4e6f6 66%, #D0E4F5 100%);
  background: linear-gradient(to bottom, #dcebf7 0%, #d4e6f6 66%, #D0E4F5 100%);
  border-top: 2px solid #444444;
}
table.blueTable tfoot td {
  font-size: 14px;
}
table.blueTable tfoot .links {
  text-align: right;
}
table.blueTable tfoot .links a{
  display: inline-block;
  background: #1C6EA4;
  color: #FFFFFF;
  padding: 2px 8px;
  border-radius: 5px;
}

.titulo
{
  color          : black !important;
  border-radius  : 5px !important;
  font-weight    : bold !important;
  padding-bottom : 4px;
  padding-top    : 4px;
  padding-left   : 15px !important;
  padding-right  : 15px !important;
  background     : #FFFFCC !important;
  margin-bottom  : 15px !important;
  text-decoration: underline;

}

.form-control
{
    padding: 1px !important;
}

.img-fill {
    object-fit: fill;
}
.img-contain {
    object-fit: contain;
}
.img-cover {
    object-fit: cover;
}
.img-scale-down {
    object-fit: scale-down;
}
.img-none {
    object-fit: none;
}

.fondofooter
{
 background: #feecd0 !important;
 padding: 3px !important;
 margin: 2px !important;
 border-radius: 5px !important;
}


.fondo_tablero
{
    background: #F9F9F9 !important;
}





table.tabla_tablero_car {
    width: 100%;
    text-align: left !important;
    border-collapse: separate !important;
    padding: 2px !important;
    border-collapse: separate;
    border-spacing: 2px;
}

table.tabla_tablero_car td, table.tabla_tablero_car th {
    padding:2px;
    color : black !important;
}
table.tabla_tablero_car tbody td {
    font-size: 13px;
    text-align: center !important;
/*padding: 2px 2px !important;*/
vertical-align: middle !important;
}

table.tabla_tablero_car thead {
    background: #FAD7A0;
}

table.tabla_tablero_car thead tr th {
    font-size  : 13px;
    font-weight: bold;
    color      : #FFFFFF;
    text-align : center !important;
    padding    : 5px !important;
    margin     : 5px !important;
    vertical-align: middle !important;

}

table.tabla_tablero_car thead th:first-child {
    border-left: none;
}

.th_tablero_car{
    border-bottom: 1px solid black !important;
    border-right: 1px solid black !important;
    font-size  : 13px !important;

}

.td_tablero_car{
    border-bottom: 1px solid black !important;
    border-right: 1px solid black !important;
    background: white !important;
    font-size  : 15px !important;
    padding-left: 5px  !important;
    padding-right: 5px !important;
    font-weight: bold !important;
    font-family: consolas !important;
    border-top: none !important;
}

.td_tablero_car_aux{
    border-bottom: 1px solid black !important;
    border-right: 1px solid black !important;
    background: #EAFAF1 !important;
    font-size  : 15px !important;
    padding-left: 5px  !important;
    padding-right: 5px !important;
    font-weight: bold !important;
    font-family: consolas !important;


}

.td_tablero_total_car{
    border-bottom: 1px solid black !important;
    border-right: 1px solid black !important;
    background: #FADBD8  !important;
    font-size: 15px !important;
    font-family: consolas !important;
    color: black !important;
    font-weight: bold !important;
}

.info_numeros_car{
    font-family: consolas !important;
    font-weight: bold !important;
    font-size: 13px !important;

}

.fondobody
{
  background-image: url(../../imagenes/body/nuevofondo.png);
  border: 1px solid black !important;
}

.fondo_body
{
  margin-top: 15px !important;
  margin-left:  30px !important;
  margin-right: 30px !important;
  padding-bottom:  20px !important;
}
@media only screen and (max-width: 576px)
{
  .fondo_body
  {
    margin-left:  7px !important;
    margin-right: 7px !important;
}

.card-body
{
    padding:  0px !important;
}
}

@media (min-width: 452px) and (orientation: portrait)
{
  .fondo_body
  {
    margin-left:  5px !important;
    margin-right: 5px !important;
    padding-bottom:  20px !important;
}

.card-body
{
    padding:  0px !important;
}
}

@media (min-width: 360px) and (orientation: portrait)
{
  .fondo_body
  {
    margin-left:  5px !important;
    margin-right: 5px !important;
    padding-bottom:  20px !important;
}

.card-body
{
    padding:  0px !important;
}
}

.caja_login{
  border-radius : 5px 5px 5px 5px;
  /*  box-shadow: 3px 2px 18px 2px #650b0b !important;*/
  /*  box-shadow: 0 19px 38px #650b0b, 0 15px 12px #f2f2f2;*/
  box-shadow: 0px 14px 20px 12px #000000, 0 15px 12px #705a5a;
  margin-bottom : 20px !important;
  margin-top    : 20px !important;
  margin-left   : 0px;
  padding-bottom: 15px !important;
  background: #f2f2f2;
  font-family: 'sans-serif','candara',  'Verdana' !important;
  font-style: normal;
}

.titulologin
{
  font-family: "FertigoProRegular";
  font-size: 3em !important;
  color: #052a50 !important;
  text-shadow: -2px -2px 5px  #052a50 !important;
}

.titulo
{
  color          : black !important;
  /* border-radius  : 5px !important;*/
  font-weight    : bold !important;
  padding-bottom : 4px;
  padding-top    : 4px;
  padding-left   : 15px !important;
  padding-right  : 15px !important;
  background     :  #fabb00 !important;
  margin-bottom  : 15px !important;
  text-decoration: none;
}